BODY { margin: 0px; padding: 0; background-image:url(back.gif); background-color:#FFFFFF; }
BODY,TABLE { font-size:11pt; line-height:1.4;}
TEXTAREA { font-size:11pt; font-family:"‚l‚r ‚oƒSƒVƒbƒN";}
A:link { color:#0000FF; }
A:visited { color:#000099; }
A:active { color:#FF0000; }
HR { height:1pt; color:#999999; }
ul { list-style: none; margin: 0px; padding: 0px;}
li { padding-left: 30px; padding-bottom: 10px; background: url(ico-rocks-run.gif) no-repeat 0 0px; }

#container { width: 1000px; }
#header { text-align: center; background-color: #FFFFFF; padding: 10px 0 10px;}
#content { text-align: left; background-color: #FFFFFF; }
#footer { text-align: left; background-color: #FFFFFF; }